/*------------------------------------*\
  #RTE
\*------------------------------------*/
.align-left {
    text-align: left !important;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right !important;
}

span.rte-dunkelblau,
span.rte-hellblau,
span.rte-grau,
span.rte-orange {
    padding: 0 15px;
    font-size: 48px;
}

span.rte-dunkelblau {
    color: #074D6D;
    font-weight: 600;
}

span.rte-hellblau {
    color: #00A9D3;
    font-weight: 600;
}

span.rte-grau {
    color: #808080;
    font-weight: 600;
}

span.rte-orange {
    color: #FAB400;
    font-weight: 600;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1199px) {

}

@media (max-width: 991px) {
  span.rte-dunkelblau,
  span.rte-hellblau,
  span.rte-grau,
  span.rte-orange {
      font-size: 36px;
  }
}

@media (max-width: 767px) {
  span.rte-dunkelblau,
  span.rte-hellblau,
  span.rte-grau,
  span.rte-orange {
      font-size: 28px;
  }
}

@media (max-width: 575px) {

}
